Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

MMOV for VMS 8.2

Paul Beaudoin
Regular Advisor

MMOV for VMS 8.2

I am unable to complete the upgrade to VMS 8.2 as MMOV does not work. I am given to understand a new version of MMOV is in prep. Can anyone advise (even approx) when this will be available?

Many thanks

Paul
6 REPLIES
Wim Van den Wyngaert
Honored Contributor

Re: MMOV for VMS 8.2

According to http://h71000.www7.hp.com/openvms/os/swroll/82.HTML it should work (look for multimedia services). Guess it's a product nobody cares about at HP.

Wim
Wim
Ian Miller.
Honored Contributor

Re: MMOV for VMS 8.2

What version are you running? 2.2-1 seems to be the version you need for V8.2
____________________
Purely Personal Opinion
Paul Beaudoin
Regular Advisor

Re: MMOV for VMS 8.2

I successfuly installed 8.2 and on testing the MMOV section discovered the 'au' device was not created. There are instructions on the MMOV site to enable this and that was done (and preserved) through the upgrade. I found a note (though google - not sure which forum) which stated this as a known problem and that the associated driver needed to be updated and a newer version of MMOV would be released. What I am after is (assuming this is all correct) is an estimate of when that will happen.
Thanks

Paul
Jansen_8
Regular Advisor

Re: MMOV for VMS 8.2

Note that after an upgrade form 7.x to 8.2 you have to remove MMOV and reinstall it again. The reason is that it installs different drivers on different version of VMS.

Jouk
Paul Beaudoin
Regular Advisor

Re: MMOV for VMS 8.2

Thanks. It will be a few days before I can try that out and I'll let you know the result. I checked in SYS$USER_CONFIG.DAT for the required entry (it was there) and the driver it points to is installed. This to enable audio on a PWS using the 'microsoft compatible soundcard'. Upon boot an 'au' device should appear if instructions on the HP site are followed. Works in 7.3-2 but not after upgrade.
BTW: I am using the latest MMOV (2.2 I think)

Thanks

Paul
Paul Beaudoin
Regular Advisor

Re: MMOV for VMS 8.2

Gents,

Thanks for your patience .... I reinstalled MMOV 2.2 with the same result. I note in the (older) notes that this particular sound card ('MicroSoft Compatible'is the only description I can find)may be depreciated in future. Has that future arrived? Are there any options (supported pci card?) Last option may be to run the sound from 7.3-2 on my AS255 with the PSW at 8.2 though I'm not happy to run mixed version cluster permaently. ANy other suggestions?

Many Thanks

Paul